# ProjectsprojectIdpipelinetemplatesNodes

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**properties** | [**ProjectsprojectIdpipelinetemplatesProperties**](ProjectsprojectIdpipelinetemplatesProperties.md) |  | [optional] 
**graph_id** | **str** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

